<div class="modal" style='background: rgba(0,0,0,0)' id="help-modal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog" style="margin-top: 60px">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title">Help</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body" id="help-modal-body">
                <h5>Keyboard shortcuts:</h5>
                <table class="table">
                    <tr>
                        <td>Arrow Right</td>
                        <td>Increase game speed</td>
                    </tr>
                    <tr>
                        <td>Arrow Left</td>
                        <td>Decrease game speed</td>
                    </tr>
                    <tr>
                        <td>r</td>
                        <td>Reset game speed to normal</td>
                    </tr>
                    <tr>
                        <td>f</td>
                        <td>Show / hide forcer panel</td>
                    </tr>
                    <tr>
                        <td>s</td>
                        <td>Show / hide sound test panel</td>
                    </tr>
                    <tr>
                        <td>p</td>
                        <td>Show / hide padding panel</td>
                    </tr>
                    <tr>
                        <td>Esc</td>
                        <td>Show / hide forcer menu button</td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
</div>